#timer{
	font-size: 18vmin;
	font-style: italic;
}
.btn{
	margin: 10px;
}
iframe{
	display:block;
	width: 200px;
	height: 200px;
	margin-top: 5px;
}
#botones,#reloj{
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn:hover{
	background: rgb(146, 153, 223);
}
.btn{
	border-radius: 10px;	
}
:disabled{
	background: rgb(145, 145, 145);
}
.item{
	display: grid;
	justify-content: center;
	background-color: whitesmoke;
}
#userDiv{
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	background: #ece7e7;
	padding: 15px;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}